<!DOCTYPE html>
<script src="https://code.jquery.com/jquery-3.6.1.min.js" integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ=" crossorigin="anonymous"></script>
<script src='vendor/three.js/build/three.js'></script>
<script src="vendor/require.js/require.js"></script>
<script src="vendor/three.js/examples/js/Detector.js"></script>
<script src="vendor/threex.windowresize.js"></script>
<script src="vendor/datGUI/DAT.GUI.js"></script>
<body style='margin: 0px; background-color: #bbbbbb; overflow: hidden;'>

<script src="script.js" type="text/javascript"> </script>

<script type="text/javascript">
	setInterval(
		function(){
		$.ajax({
		type: "get",
		url: "http://localhost/koordinat/server/api/koordinat/last",
 
		dataType: "json",
		success: function (response) {
			var x = response.rows[0].x;
			var y = response.rows[0].y;
			var z = response.rows[0].z;
			mesh.position.set(x,y,z);
			$(".x").html(x);
			$(".y").html(y);
			$(".z").html(z);
		}
	}) 
	}
	
	,1000);
	 
</script>
 
<div style="position: fixed ;float:left;background-color: white;font-size:40px;">
	<div class="text">X : <div class="x"></div></div><br>
	<div class="text">Y : <div class="y"></div></div><br>
	<div class="text">Z : <div class="z"></div></div><br>
</div>
 <style>
 .text{
	display:inline-flex
 }</style>
</body>
